openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/CRM_EI_RFC_SYNC_FEAT:
    post:
      tags:
      - CRM_EI_RFCL
      summary: 'EI: Remove disappeared feature from feature table'
      operationId: /rfc/CRM_EI_RFC_SYNC_FEAT
      requestBody:
        content:
          application/json:
            schema:
              properties:
                IV_KB_NAME:
                  type: string
                  default: ''
                  maxLength: 30
                  description: 'EI: name of knowledge base'
                IV_LANG_ISO:
                  type: string
                  default: ''
                  maxLength: 2
                  description: Language Key (ISO)
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
